.news
{
}
	.news #banner
	{
		background-image: url("backgrounds/trame.png");
		background-repeat: repeat-x;
		background-color: #EEE;
	}
		.news #banner .stripe
		{
			/*background-image:url('backgrounds/transparent-red.png');*/
		}


	.news .pageTitle
	{
	    margin-bottom: 1.229em;
	}

	/***list***/

	.news #newsList .list
	{
		font-size:0;
		position:relative;
		margin:0 -5px;
		padding-bottom:92px;
	}
		.news #newsList .item
		{
			width:25%;			
			display:inline-block;			
			position:relative;
			font-size:17px;			
			text-align:center;		
			margin-bottom: 30px;
			vertical-align: top;
		} 			


			.news #newsList .item .newsPreview
			{
				position: relative;
				padding-right: 5px;
				padding-left: 5px;
			}

			.news #newsList .item .padding
			{
				position: relative;
				width: 100%;
				height: 293px;
				background-image: url('tmp/news/home-2.jpg');
				background-size: 100%;
				overflow: hidden;
			}

			.news #newsList .item .info {
				position: relative;
				text-align: left;
			}

			.news #newsList .item .text
			{
				color: white;
				width:100%;
				height:198px;height:44.69525959367946%;
				position:absolute;
				left:0;
				bottom:0;
				bottom:-148px;bottom:-32.67108167770419%;
				background:url('backgrounds/transparent-black-2.png') repeat;
			}

			.news #newsList .item .text:after
			{
				display:block;
				content:" ";
				position:absolute;
				width:32px;height:17px;
				background-image:url('other/black-background-top-arrow.png');
				left:50%;top:-17px;
				margin-left:-16px;
			}

			.news #newsList .item .title
			{
				padding: 0 20px 0 5px;
				margin-bottom: 5px;
				font-size: 18px;
				/* font-size: 1.705882352941176em; */
				line-height: 1.4em;
				font-weight: bold;
				text-transform: uppercase;
				letter-spacing: 0px;
				position: relative;
			}
				.news #newsList .item .title
				{
					padding-top:20px;
					padding-top:0.690em;					
				}

			.news #newsList .item .subtitle
			{
				font-size: 17px;
				font-size: 1em;
				line-height: 1.882352941176471em;
				font-weight: bold;
				padding: 40px 0 40px 0;				
				position: relative;
				text-shadow: 0 0 10px rgba(0, 0, 0, 0.37);
			}
			.news #newsList .item .date
			{
				padding: 0 20px 0 5px;
				font-size:14px;/*font-size:1.176em;*/
				font-weight:light;
				letter-spacing:2px;
				position:relative;
				text-transform: uppercase;				
			}
			.news #newsList .item .datemini {
				font-style: italic;
				font-size: 12px;
				padding: 0 20px 0 5px;
				letter-spacing: 0.5px;
				position: relative;
				margin-bottom: 5px;
				color: #A7A7A7;
			}

	/***Details****/

	.news #newsDetails
	{
	}
		
		.news #newsDetails .heading
		{
			position:relative;
			font-size:0;
			margin-bottom:10px;
		}
			.news #newsDetails .heading .side
			{
				width:50%;
				float:left;
			}
				.news #newsDetails .heading .side .padding
				{
					position:relative;
				}
					.news #newsDetails .heading .side.left 
					{

					}
					.news #newsDetails .heading .side.left .padding
					{
						/*background-color:black;*/
						position:relative;						
					}
						.news #newsDetails .heading .side.left img 
						{
							width: 100%;		
							position: relative;							
						}


						/** Gallery */

						.news #newsDetails .heading .side.left .overflow{
							width: 100%;
							overflow: hidden;
							white-space: nowrap;
						}
						.news #newsDetails .heading .side.left .wrapperin{
							width: 100%;
							position: relative;
							white-space: nowrap;
							left: 0%;
						}

						.news #newsDetails .heading .side.left .overflow .pagination{
							position: absolute;
							left: 0;
							bottom: -35px;
						}
						
						.news #newsDetails .heading .side.left .overflow .imagePagination{
							width: 100%;
							position: relative;
							white-space: nowrap;
							left: 0%;
							padding-top: 10px;
						}

						.news #newsDetails .heading .side.left .overflow .imagePagination .miniItem {
							position: relative;
							display: inline-block;
							width: 20%;
							border: 3px solid #FFF;
							margin: -3px;							
						}

						.news #newsDetails .heading .side.left .overflow .imagePagination .miniItem:hover .cover{							
							opacity: 0;
						}


						.news #newsDetails .heading .side.left .overflow .imagePagination .miniItem .cover {							
						 	background: url('backgrounds/transparent-black.png') repeat;
						  	position: absolute;
						  	left: 0;
						  	top: 0;
						  	right: 0;
						  	bottom: 0;
						  	-webkit-transition:0.5s; /* Safari */
    						transition: 0.5s;
						}

						.news #newsDetails .heading .side.left .overflow .imagePagination .miniItem.active .cover{							
							opacity: 0;
						}

						/** END gallery */



						.news #newsDetails .heading .side.left .text
						{
							position:absolute;
							width:100%;height:100%;
							color:white;
							text-align:center;
							font-size:18px;
						}
							.news #newsDetails .heading .side.left .tableCell
							{
								width:100%;height:100%;
								vertical-align:middle;
							}
								.news #newsDetails .heading .side.left p
								{
									padding:0 40px;
								}
									.news #newsDetails .heading .side.left .title
									{
										font-size:30px;font-size:1.764705882352941em;
										line-height:1.5em;
										text-transform:uppercase;
									}
									.news #newsDetails .heading .side.left .subtitle
									{
										font-size:1em;
										line-height:2em;
										margin-bottom:1em;
									}
									.news #newsDetails .heading .side.left .date
									{
										font-size:25px;font-size:1.470588235294118em;
									}

					.news #newsDetails .heading .side.right 
					{
						
					}
						.news #newsDetails .heading .side.right .padding
						{
							margin-left:10px;
							position:relative;
						}
							.news #newsDetails .heading .side.right img
							{
								width:auto; height:auto;
								max-width:100%;
								display:block;
							}
								.news #newsDetails .heading .side.right img.noResize
								{
									width:auto;
									max-width:100%;
								}

							.news #newsDetails .heading .side.right .text
							{
								position:absolute;
								width:100%;height:100%;
								color:white;
								text-align:center;
								font-size:18px;
							}
							.news #newsDetails .heading .side.right p
								{
									padding:0 40px;
								}

								.news #newsDetails .heading .side.right a 
								{
									color: #C83736;
									text-decoration: underline;
								}
									.news #newsDetails .heading .side.right .title
									{
										font-size:30px;font-size:1.764705882352941em;
										line-height:1.5em;
										text-transform:uppercase;
									}
									.news #newsDetails .heading .side.right .subtitle
									{
										font-size:1em;
										font-weight:bold;
										line-height:2em;
										margin-bottom:1.5em;
									}
									.news #newsDetails .heading .side.right .date
									{
										font-size:25px;font-size:1.470588235294118em;
										text-transform: uppercase;										
									}

									.news #newsDetails .heading .side.right ul{
										padding: 0 0 0px 60px;
										list-style: inherit;
										font-weight: 200;
									}
									.news #newsDetails .heading .side.right ul li{
										margin-bottom: 10px;
										line-height: 25px;
										line-height: 1.470588235294118em;
									}

		.news #newsDetails .content
		{
			padding:75px 20px;			
			font-size:17px;
			margin-bottom:10px;
		}
			.news #newsDetails .content .title
			{
				font-size:30px;font-size:1.764705882352941em;
				line-height:1.6em;
				text-transform:uppercase;
				margin-bottom:0.5em;
				padding: 0 40px
			}
			.news #newsDetails .content p
			{
				font-size:1em;
				line-height:25px;line-height:1.470588235294118em;
				margin-bottom:1em;
				font-weight:200;				
			}

				.news #newsDetails .content p:last-child
				{
					margin-bottom:0;
				}

				.news #newsList .list .item .cover{
					background: url('backgrounds/transparent-black-3.png') repeat;
					position: absolute;
					left: 0;
					top: 0;
					right: 0;
					bottom: 0;					
				}

			.news #newsDetails .backLink 
			{
				display:block;
				width:32px;height:32px;
				position: absolute;
				left:0;top:-50px;
				background-image:url('pictos/back.png');
			}
			.news #newsDetails .backLink .backTitle{
				text-align: center;			
				margin-top: 10px;				
				font-weight: bold;
				text-transform: uppercase;
			}

			.news .text-center{
				text-align: center;
			}

			.news .wait{
				display:none;
			}